Subject: RE: [lojban] ma'a as possessive: mass or individual?

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:49:02 +0100

Jorge:
> But there is a prior question to answer: Is {ro ma'a} = {ro lu'a ma'a}?
> I don't think there is any doubt that {ma'a} is a mass.

I think it *should* be a mass, but for some reason I thought bare {ma'a}
= {ro (lu'a) ma'a} and not {pi su'o ma'a}.

> >Is there anything anywhere that says one of these two interpretations is
> >incorrect? The Book gives me little light.
> 
> It is one of the recurring questions of the list, I know I've
> raised it often enough. We had sort of a consensus last time, that
> {ro prenu cu prami ri} means "everyone loves themself", not
> "everyone loves everyone", 

eh? I thought that at least you and me had agreed that {ro prenu cu
prami ri} = {ro prenu cu prami ro prenu}, and that the way to avoid
repeating the quantifier was to remove it from the antecedent sumti
by putting it in a prenex. IOW, the basic rule is that anaphors
repeat the full antecedent sumti. The rationale was that this rule
makes it easier to do versions with and without repetition of
quantifier, whereas if the default was that the anaphor repeated
only the bound variable then it would be very difficult to do
the version where the quantification is repeated.

--And.